/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/

/* BASIC RESET */
ul,ol,li,h2,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0; 
	padding:0;
}

/* HTML ELEMENTS */
body { 
	font: 13px 'PT Sans',sans-serif;
	letter-spacing:1; 	
	background-color: rgba(22, 30, 131, 10);
	background: rgba(22, 30, 131, 10);
}

/* COMMON CLASSES */
.break { 
	clear:both; 
}

/* HEADER */
#header { 
	height:100%; 
	
}

.headerimg { 
	background-position: center top; 
	background-repeat: no-repeat; 
	background-size: 100%;
	width:100%; 
	height:871px; 
	position:absolute; 
}

/* NAVIGATION */
#nav-outer { 
	height:110px; 
	padding-top:11px; 
	position:relative; 
	top:24px; 
	background-image:url("../imgs/headerbg.png"); 
}


#navigation { 
	height:100px; 
	width:960px; 
	margin:0 auto; 
	background-image:url("http://acd.ae/imgs/logo.png"); 
	background-position:top left; 
	background-repeat:no-repeat; 
}

/* HEADER TEXT */


#headertxt { 
	width:1000px; 
	margin: 0 auto; 
	clear:both; 
	height: 150px;
	position: absolute; 
	top: 193px;
}

#firstline { 
	color: white; 
	font-size:26px;
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 7px;
	float:left; 
	display:block;
	font-weight: bold;
	width: 416px;
}

#secondline { 
	color: white; 
	text-decoration:none; 
	font-size:16px;
	padding-top: 0;
	padding-right: 13px;
	padding-bottom: 10px;
	float:left; 
	display:block; 
	clear:both;
	width: 344px;
	
}

#secondline:hover { 
	text-decoration: none; 
	color: #eeeeee; 
}

.pictured { 
	color:#FFF; 
	font-size:14px; 
	text-transform:uppercase; 
	float:left; 
	display:block; 
	clear:both; 
	margin-top: 5px;
}

.pictured a { font-size:14px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration: none; }

/* CONTROLS */
.btn { height:46px; width:35px; cursor:pointer; }
#back {
	background: url("../imgs/btn_back.png") no-repeat;
	float: left;
	padding-right: 161px;
}
#next {
	background: url("../imgs/btn_next.png") no-repeat;
	float: right;
	padding-left: 0px;
}
#control { background-image:url("../imgs/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position: absolute; top: 405px; margin:0 auto; width: 996px;}

#headernav {}

@media only screen and (min-width:1441px) {
.headerimg { 
	height:100%; 
	}
	
#headernav-outer {
	top: 357px;
}
}

@media screen and (max-height: 440px), (max-width: 493px){

#headernav-outer {
	display: none;
}
#headernav { display: block; }

/* HEADER TEXT */
#headertxt { 
	display: block;
}

#firstline { 
	display: block;
	font-size:16px;
	width: 100%;
}

#secondline { 
	display: block;
	font-size:13px;
	width: 100%;
}

.pictured { 
	display: block;
}
}


@media only screen and (max-width: 1010px){
	.headerimg {
		background-position: 0 90px;
		background-size: 100%!important;
	}
	
	#headertxt {
		position: absolute;
		top: 150px;
		padding-left: 20px;
		 width: 90%;
	}
	
	#headernav-outer {
	position: absolute;
	width: 100%;
	float: right;
	top: 317px;
	
	}
	
	#headernav {
	padding-left: 0px;
	}

}